<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'My Account');
define('NAVBAR_TITLE_2', 'Wallet Uploads');

define('HEADING_TITLE', 'My Wallet Uploads');

define('TEXT_NAME', 'Name');
define('TEXT_PAYMENT_DATE', 'Payment Date');
define('TEXT_PAYMENT_METHOD', 'Payment Method');
define('TEXT_PAYMENT_STATUS', 'Payment Status');
define('TEXT_WALLET_AMOUNT','Amount');

define('TEXT_NO_PURCHASES', 'You have not yet made any Wallet Uploads.');
?>
